1. We would like to remind our members that this is a privately owned, run and supported forum. You are here at the invitation and discretion of the owners. As such, rules and standards of conduct will be applied that help keep this forum functioning as the owners desire. These include, but are not limited to, removing content and even access to the forum.

    Please give yourself a refresher on the forum rules you agreed to follow when you signed up.
    Dismiss Notice

Ultra/Standard software

Discussion in 'Ultra/Std Discussion' started by Walter B, Jul 6, 2018.

  1. Walter B

    Walter B
    Expand Collapse
    New here

    Joined:
    Feb 13, 2016
    Messages:
    39
    Likes Received:
    2
    it would seem a lot of people are having update issues trying to use the older software if Fractal could update the Software for Ultra and the Standard it seems it is having issues with the newer computer systems both windows and Mac
    a lot of older systems still still out here
     
  2. rkbrock

    rkbrock
    Expand Collapse
    Inspired

    Joined:
    May 21, 2011
    Messages:
    170
    Likes Received:
    36
    I have 64bit Win10 and no issues with the beta software that works with my ultra.

    That said, an update would be nice to ensure this software works for a long long time like my ultra but I'm pretty doubtful.
     
    Walter B likes this.
  3. milleniumking

    milleniumking
    Expand Collapse
    Inspired

    Joined:
    Feb 13, 2018
    Messages:
    150
    Likes Received:
    37
    I think a lot of the time the issues are with the Midi interface being used. It took me a while to figure that one out.
     
    Walter B likes this.
  4. Walter B

    Walter B
    Expand Collapse
    New here

    Joined:
    Feb 13, 2016
    Messages:
    39
    Likes Received:
    2
    maybe but I have read other forums where people were also having issues more along the line of software issues I could backup and reload my saved programs but I could not reinstall the factory banks I had used the same iMac computer 1 year old only difference was iMac updates about every 4 months
     
  5. milleniumking

    milleniumking
    Expand Collapse
    Inspired

    Joined:
    Feb 13, 2018
    Messages:
    150
    Likes Received:
    37
    Understood, I actually had to go backwards with the axe edit software to get mine working on my Linux mint machine. That was a heck of a process. Also midi is such a pain in the a**, I can see why they dropped it and went USB.
     
    Walter B likes this.
  6. Casper

    Casper
    Expand Collapse
    Inspired

    Joined:
    Oct 26, 2008
    Messages:
    173
    Likes Received:
    34
    The legacy Standard/Ultra Axe Edit works just fine on my relatively recent Mac mini. The only thing is you can't install that and the Axe Edit III(For the AxeFx II) on the same computer. At least, I haven't been able too. I can however install the Axe III Axe Edit beta and the legacy Axe Edit on the same Mac.
     
    Walter B likes this.
  7. Walter B

    Walter B
    Expand Collapse
    New here

    Joined:
    Feb 13, 2016
    Messages:
    39
    Likes Received:
    2
    I did not have any problems with the Axe Edit for my recent iMac my problems was reinstalling the Factory presets .I has searched other forums and found out that other people were having the same problems loading the presets on the Standard also recently .
     

Share This Page